---
references:
- id: Bowles1998Efficient
  author:
    - family: Bowles
      given: Samuel
    - family: Gintis
      given: Herbert
  citation-key: Bowles1998Efficient
  container-title: 'Recasting egalitarianism: New rules for communities, states and markets'
  issued:
    - year: 1998
  page: '1'
  title: 'Efficient Redistribution: New Rules for Markets, States and Communities'
  type: article-journal
  volume: '3'

- id: Bowles2011Liberal
  author:
    - family: Bowles
      given: Samuel
  citation-key: Bowles2011Liberal
  container-title: Philosophy and Public Affairs
  issue: '1'
  issued:
    - year: 2011
  page: 46-81
  title: Is Liberal Society a Parasite on Tradition?
  type: article-journal
  volume: '39'

- id: Furman2005WalMart
  accessed:
    - year: 2025
      month: 1
      day: 6
  author:
    - family: Furman
      given: Jason
  citation-key: Furman2005WalMart
  issued:
    - year: 2005
      month: 11
      day: 28
  title: 'Wal-Mart: A Progressive Success Story'
  type: report
  URL: https://www.mackinac.org/archives/2006/walmart.pdf

- id: Grossman2022Elusive
  accessed:
    - year: 2022
      month: 8
      day: 13
  author:
    - family: Grossman
      given: Gene M.
    - family: Oberfield
      given: Ezra
  citation-key: Grossman2022Elusive
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080921-103046
  issue: '1'
  issued:
    - year: 2022
  page: 93-124
  title: The Elusive Explanation for the Declining Labor Share
  type: article-journal
  volume: '14'

- id: Jorda2019Rate
  accessed:
    - year: 2019
      month: 7
      day: 20
  author:
    - family: Jordà
      given: Òscar
    - family: Knoll
      given: Katharina
    - family: Kuvshinov
      given: Dmitry
    - family: Schularick
      given: Moritz
    - family: Taylor
      given: Alan M.
  citation-key: Jorda2019Rate
  container-title: The Quarterly Journal of Economics
  container-title-short: Q J Econ
  DOI: 10.1093/qje/qjz012
  ISSN: 0033-5533
  issue: '3'
  issued:
    - year: 2019
      month: 8
      day: 1
  language: en
  page: 1225-1298
  title: The Rate of Return on Everything, 1870–2015
  type: article-journal
  volume: '134'

- id: Lehner2024Monopsony
  accessed:
    - year: 2025
      month: 1
      day: 6
  author:
    - family: Lehner
      given: Lukas
    - family: Parolin
      given: Zachary
    - family: Pignatti
      given: Clemente
    - family: Schmitt
      given: Rafael
  citation-key: Lehner2024Monopsony
  container-title: SSRN Electronic Journal
  container-title-short: SSRN Journal
  DOI: 10.2139/ssrn.4975258
  ISSN: 1556-5068
  issued:
    - year: 2024
  language: en
  title: >-
    Monopsony Power and Poverty: The Consequences of Walmart Supercenter
    Openings
  type: article-journal

- id: MacLeod1999Cassini
  author:
    - family: MacLeod
      given: Ken
  citation-key: MacLeod1999Cassini
  event-place: London
  ISBN: 1-85723-730-7 978-1-85723-730-6
  issued:
    - year: 1999
  language: English
  publisher: Orbit
  publisher-place: London
  title: The Cassini division
  type: book

- id: Moore1993Social
  author:
    - family: Moore
      given: Barrington
  call-number: HN15 .M775 1993
  citation-key: Moore1993Social
  event-place: Boston
  ISBN: 0-8070-5073-3
  issued:
    - year: 1993
  number-of-pages: '559'
  publisher: Beacon Press
  publisher-place: Boston
  title: >-
    Social origins of dictatorship and democracy: lord and peasant in the making
    of the modern world
  type: book

- id: Pollard2021Rise
  accessed:
    - year: 2021
      month: 3
      day: 8
  author:
    - family: Pollard
      given: Amelia
  citation-key: Pollard2021Rise
  container-title: The American Prospect
  issued:
    - year: 2021
      month: 3
      day: 3
  language: en-us
  title: The Rise of the Private Police
  type: article-magazine
  URL: https://prospect.org/api/content/e8a23c4c-7b8d-11eb-9b74-1244d5f7c7c6/

- id: Sekeris2012Tragedy
  accessed:
    - year: 2014
      month: 9
      day: 23
  author:
    - family: Sekeris
      given: Petros G.
  citation-key: Sekeris2012Tragedy
  genre: Working Paper
  issued:
    - year: 2012
  number: '1213'
  publisher: University of Namur, Department of Economics
  title: The Tragedy of the Commons in a Violent World
  type: report
  URL: http://petros.sekeris.org/violentcommons.pdf

- id: Stross2006Accelerando
  author:
    - family: Stross
      given: Charles.
  citation-key: Stross2006Accelerando
  event-place: London
  ISBN: 1-84149-389-9 978-1-84149-389-3
  issued:
    - year: 2006
  language: English
  publisher: Orbit
  publisher-place: London
  title: Accelerando
  type: book

- id: Stross2014Neptunes
  author:
    - family: Stross
      given: Charles
      suffix: ''
  citation-key: Stross2014Neptunes
  ISBN: 0-425-25630-8 978-0-425-25630-5
  issued:
    - year: 2014
  language: English
  title: 'Neptune''s brood: a space opera'
  type: book

- id: Tainter2003Resource
  author:
    - family: Tainter
      given: Joseph A
    - family: Allen
      given: T F H
    - family: Little
      given: Amanda
    - family: Hoekstra
      given: Thomas W
  citation-key: Tainter2003Resource
  container-title: Conservation Ecology
  issued:
    - year: 2003
  title: 'Resource Transitions and Energy Gain: Contexts of Organization'
  type: article-journal
  URL: http://www.ecologyandsociety.org/vol7/iss3/art4/
  volume: '7'

- id: Watts2006Blindsight
  author:
    - family: Watts
      given: Peter
      suffix: ''
  citation-key: Watts2006Blindsight
  event-place: New York
  ISBN: 0-7653-1218-2 978-0-7653-1218-1 978-0-7653-1964-7 0-7653-1964-0
  issued:
    - year: 2006
  language: English
  publisher: Tor
  publisher-place: New York
  title: Blindsight
  type: book

- id: Wiltshire2024Walmart
  author:
    - family: Wiltshire
      given: Justin C
  citation-key: Wiltshire2024Walmart
  issued:
    - year: 2024
      month: 12
      day: 23
  language: en
  title: >-
    Walmart Supercenters and Monopsony Power: How a Large, Low-Wage Employer
    Impacts Local Labor Markets
  type: article-journal
...
